prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ultrasonic
Description: Ultrasonic Proximity Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-ultrasonic
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
